draugr.opencv\_utilities.namespaces.enums.MouseEventEnum
========================================================



.. currentmodule:: draugr.opencv_utilities.namespaces.enums

.. autoclass:: MouseEventEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~MouseEventEnum.move
      ~MouseEventEnum.left_down
      ~MouseEventEnum.left_up
      ~MouseEventEnum.left_double
      ~MouseEventEnum.right_down
      ~MouseEventEnum.right_up
      ~MouseEventEnum.right_double
      ~MouseEventEnum.middle_down
      ~MouseEventEnum.middle_up
      ~MouseEventEnum.middle_double
      ~MouseEventEnum.wheel_ud
      ~MouseEventEnum.wheel_rl
   
   